Skip to navigation

Get account identity

Returns the customer's name, email and the account numbers your business opened for them.

Authentication

AuthorizationBearer

Your Halo partner API key, sent as Authorization: Bearer <key>.

Request

This endpoint expects an object.
emailstringOptional

The customer email. Required when account_number is not sent.

account_numberstringOptional
An account number your business opened. Required when email is not sent.

Response

Success.
statusbooleanOptional
messagestringOptional
dataobjectOptional
status_codeintegerOptional

Errors

400
Bad Request Error
401
Unauthorized Error
422
Unprocessable Entity Error
429
Too Many Requests Error